/*
 Theme Name: 1834 Properties Child Theme
 Description: A 1834 Properties Child Theme Template
 Author: Mitch Parnell
 Theme URI: http://7thvision.com.au
 Template: 1834-properties
 Version: 1.0.0
*/

/*__________ Child Theme Customization __________ */

.header .headerInfo .infoContainer .phoneContainer .phone {
	font-weight: 700;
}



/*________ CONTENT ________*/

/* Mobile fonts and padding here */





/*________ RESPONSIVE ________*/


/* 340px */
@media (min-width: 21.25em) {

}

/* 440px */
@media (min-width: 27.5em) {

}

/* 540px */
@media (min-width: 33.75em) {

}

/* 640px */
@media (min-width: 40em) {

}

/* 740px */
@media (min-width: 46.25em) {

}

/* 840px */
@media (min-width: 52.5em) {

}

/* 940px */
@media (min-width: 58.75em) {

}

/* 1040px */
@media (min-width: 65em) {
	body span.spacer {
		height: 136px;
		height: 8.5rem;
	}
	.rightSection .homeSliderContainer .homeSlider .slide picture,
	.rightSection .homeSliderContainer .homeSlider .slide img,
	body .mainContentContainer .leftSection {
		height: calc(100vh - 136px);
	    height: calc(100vh - 8.5rem);
	}
	body .mainContentContainer .rightSection {
		min-height: calc(100vh - 136px);
	    min-height: calc(100vh - 8.5rem);
	}
}

/* 1140px */
@media (min-width: 71.25em) {

}

/* 1240px */
@media (min-width: 77.5em) {

	/*________ CONTENT ________*/

	/* Fonts and padding increase here */
}

/* HEIGHT */

/* 640px */
@media (min-height: 40em) {
}